package leigh.elements.javafx;

import javafx.collections.FXCollections;
import javafx.collections.ObservableList;
import leigh.eo.EO;
import org.junit.Test;

public class JavaFXTest {
    /**
     * Proves that set(i,E) works on an {@link ObservableList}.
     */
    @Test
    public void testSetCase() {
        ObservableList<EO> obsList = FXCollections.observableArrayList();
        obsList.add(new EO());
        obsList.set(0, new EO());
    }
}
